Bug 354311 - failure to create a nine legged mirror
Summary: failure to create a nine legged mirror
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: lvm2   
(Show other bugs)
Version: 4.0
Hardware: All
OS: Linux
low
low
Target Milestone: ---
: ---
Assignee: Milan Broz
QA Contact: Corey Marthaler
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-10-26 15:38 UTC by Corey Marthaler
Modified: 2013-03-01 04:05 UTC (History)
6 users (show)

Fixed In Version: RHBA-2008-0776
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-24 20:07:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2008:0776 normal SHIPPED_LIVE lvm2 bug fix and enhancement update 2008-07-23 17:19:45 UTC

Description Corey Marthaler 2007-10-26 15:38:05 UTC
Description of problem:
This is a rhel4 dup of bz 219189.

Attempting many legged mirror (>8) will cause crazy thing to happen.

Version-Release number of selected component (if applicable):
2.6.9-63.ELsmp
lvm2-2.02.27-2.el4
lvm2-cluster-2.02.27-2.el4

How reproducible:
Everytime

Comment 3 RHEL Product and Program Management 2007-11-29 03:55:54 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 6 Corey Marthaler 2008-06-09 19:58:59 UTC
Verified that the warning is now in place even if there is a typo in it (bz 450601).

Comment 8 errata-xmlrpc 2008-07-24 20:07:43 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0776.html


Note You need to log in before you can comment on or make changes to this bug.